html {overflow-y: scroll;}

BODY {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica; 
	color: #4e3d1f;
}

H1 {
	FONT-FAMILY: Arial;
    FONT-SIZE: 19px;
	color: #a75653;
	FONT-WEIGHT: bold;
	display: inline;
}

font.piros_vastag {
	FONT-FAMILY: Arial;
    FONT-SIZE: 17px;
	color: #a75653;
	FONT-WEIGHT: bold;
}

font.szurke_vastag {
	FONT-FAMILY: Arial;
    FONT-SIZE: 17px;
	color: #88806e;
}


.vonalas {
	border-bottom: 1px solid #353500;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica; 
}

a.fomenu{
	COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 15px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
}

a.fomenu:hover{
	COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 15px;
    TEXT-DECORATION: underline;
	FONT-WEIGHT: bold;
}

a.facebook{
	COLOR: #675e2f;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 13px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
}

a.facebook:hover{
	COLOR: #7c7139;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 13px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
}


a.kicsi{
	COLOR: #aca28b;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
}

a.kicsi:hover{
	COLOR: #a75653;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 11px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
}

TD.kicsi {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica; 
	color: #aaaaaa;
}


TD {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica; 
	color: #4e3d1f;
}

a.boxlink{
	COLOR: #784a29;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 14px;
    TEXT-DECORATION: underline;
	FONT-WEIGHT: bold;
}

a.boxlink:hover{
	COLOR: #784a29;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
	FONT-WEIGHT: bold;
}


DIV.focim {
	font-size: 22px;
	font-family: Arial, Verdana, Arial, Helvetica; 
	color: #ffffff;
	padding: 5px;
	border-left: 2px solid #a75653;
}

.boxfocim1 {
	background-color: #babcb9;
}
.boxfocim2 {
	background-color: #d3b7b6;
}
.boxfocim3 {
	background-color: #b9b090;
}
.boxfocim4 {
	background-color: #94855a;
}
.boxfocim5 {
	background-color: #cfc2af;
}
.boxfocim6 {
	background-color: #b6b6ae;
}

TD.kepkeret {
	border: 1px solid #c9bda3;
}

TD.box1 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica; 
	color: #4e3d1f;
	border: 3px solid #babcb9;
	#background-image: url("box_back1.jpg");
	background-position:center center; 
	vertical-align: top;
	padding: 10px;
	text-align: right;
	line-height:150%;
}
TD.box2 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica; 
	color: #726b5c;
	border: 3px solid #d3b7b6;
	#background-image: url("box_back1.jpg");
	background-position:center center; 
	vertical-align: top;
	padding: 10px;
	text-align: right;
	line-height:150%;
}
TD.box3 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica; 
	color: #726b5c;
	border: 3px solid #b9b090;
	#background-image: url("box_back1.jpg");
	background-position:center center; 
	vertical-align: top;
	padding: 10px;
	text-align: right;
	line-height:150%;
}
TD.box4 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica; 
	color: #726b5c;
	border: 3px solid #94855a;
	#background-image: url("box_back1.jpg");
	background-position:center center; 
	vertical-align: top;
	padding: 10px;
	text-align: right;
	line-height:150%;
}
TD.box5 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica; 
	color: #726b5c;
	border: 3px solid #cfc2af;
	#background-image: url("box_back1.jpg");
	background-position:center center; 
	vertical-align: top;
	padding: 10px;
	text-align: right;
	line-height:150%;
}
TD.box6 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica; 
	color: #726b5c;
	border: 3px solid #b6b6ae;
	#background-image: url("box_back1.jpg");
	background-position:center center; 
	vertical-align: top;
	padding: 10px;
	text-align: right;
	line-height:150%;
}

a{
	COLOR: #dd5c43;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 14px;
    TEXT-DECORATION: underline;
}

a:hover{
	COLOR: #dd5c43;
    FONT-FAMILY: Verdana;
    FONT-SIZE: 14px;
    TEXT-DECORATION: none;
}

/*
 * jQuery Nivo Slider v1.8
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
#slider-wrapper {
    background:url(images/k.gif) no-repeat;
    width:250px;
    height:100px;
    margin:0 auto;
    padding-top:0px;
    margin-top:0px;
}

#slider {
	position:relative;
    width:250px;
    height:250px;
    margin-left:0px;
	background:url(images/k.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:260px;
	bottom:-42px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}